Reflection
Reflection::getModifierNames
Reflection
PHP Manual

# Reflection::export

(PHP 5)

Reflection::export — Exports

### Opis

public static void Reflection::export ( Reflector `$reflector` [, string `$return` = false ] )

Exports a reflection.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`reflector`

  Refleksja do eksportu.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Zwracane wartości

Jeśli parametr `return` jest ustawiony na `TRUE`, eksport jest zwracany jako string , w przeciwnym przypadku jako `NULL`.

### Zobacz też:

- Reflection::getModifierNames - Gets modifier names

Reflection
Reflection::getModifierNames
Reflection
PHP Manual